site_name: Масло
page_logo_alt: Логотип для приложения Butter
fdroid_apps_caption: Вот лишь некоторые из приложений, доступных через Butter
fdroid_button_text: Скачать масло
app_tiles_image_alt: Коллекция функций приложения Butter App
view_all_apps: Смотреть все приложения
built_on_fdroid: Построен на базе свободного программного обеспечения F-Droid
modal:
  title: 'Butter: Бесплатные, не содержащие рекламы приложения, которые помогут вам
    в автономном режиме'
  butter_app_logo_alt: Логотип Butter
  info_list:
  - Команда Butter
  - Доступно для телефонов Android
  - Менее 10 МБ!
  button_text: СКАЧАТЬ АНДРОИД ПРИЛОЖЕНИЕ
  warning: "Чтобы установить это приложение на свой телефон Android, необходимо разрешить
    загрузку из неизвестных источников.\n"
  text: "Будьте в курсе событий, развлекайтесь, управляйте бизнесом и жизнью - даже
    при небольшом количестве интернета. Приложение Butter позволяет легко находить
    приложения, которые экономно расходуют интернет и заряд батареи. Загрузите свои
    любимые приложения и получайте бесплатные обновления от Butter. Хотите поделиться?
    Отправьте любое приложение на своем телефоне другу рядом с вами с помощью приложения
    Butter. Интернет не нужен.\n"
title: Жизнь без Интернета стала более гладкой. <br /> Получите доступ к инструментам,
  которые помогут.
butter_box:
  join_the_mailing_list: Получите поддержку и поделитесь опытом с другими «гладкими
    операторами» (стюардами Butter Box) по всему миру
  img_cta: Скачать Raspberry Рисунок из Web3.storage IPFS
  contact_cta: электронная почта
  mailing_list_cta: Присоединяйтесь к списку здесь
  subtitle: Нет интернета? Нет электричества? Без проблем. Вы можете сделать магазин
    приложений Butter доступным в любом месте с Butter Box.
  make_your_own_header: Сделайте свою собственную коробку с маслом
  repo_cta: Источник и документация
  get_your_own: Мы делаем и поставляем Butter Boxes партнерам по всему миру. Отправляйтесь
    к нам, если вы служите обществу, которое может принести пользу.
  device_image_alt: 'A Butter Box: A Raspberry Pi Zero W 2 подключился к батарее и
    солнечной панели.'
  cloudflare_mirror_cta: Скачать Raspberry Рисунок из шлюза IPFS Cloudflare
  footer_label: Коробка масла
  make_your_own: Вы можете сделать свою собственную коробку для масла, установив готовое
    изображение на Raspberry Pi. Просто скачайте образ и запишите его на карту microSD,
    используя тот же RPi-образ, который вы использовали бы для установки других дистрибутивов.
  join_the_mailing_list_header: Присоединяйтесь к нашему списку рассылки
  device_image_caption: "Магазин приложений, зашифрованный чат и многое другое, доступный
    через Wi-Fi от безсетевого Raspberry Pi.\n"
  explanation: Butter Box транслирует собственную сеть WiFi. После того, как вы присоединяетесь,
    вы можете установить масло, получить приложения, присоединиться к публичному чату
    или сделать свой собственный, чтобы поделиться с друзьями. Butter Box работает,
    даже если нет Интернета. Просто зайдите в коробку, чтобы загрузить больше приложений
    или зарегистрироваться в своих чатах. Все хранится прямо на коробке с маслом.
  explanation_header: Как это работает?
  get_your_own_header: Получите собственную коробку с маслом
  make_your_own_from_scratch: Или настройте свою коробку с маслом, следуя инструкциям
    в нашем хранилище с открытым исходным кодом.
  title: Представляем коробку для масла
  dropbox_cta: Скачивание образов .iso из Dropbox
main_text: Butter - это коллекция приложений, которые помогут сделать жизнь без Интернета
  немного более гладкой. Используйте его для поиска и загрузки бесплатных приложений,
  не содержащих рекламы, или для распространения любви и обмена информацией в автономном
  режиме.
unbox:
  pdf_filename: unbox-en.pdf
  call_to_action_sub: Печати на букве (8.5x11)
  call_to_action: Загрузка Инструкции
  image_prefix: EN/EN
  title: Как настроить свою коробку с маслом
